<?xml version="1.0" ?>
<root>
  <points>
    <title>Points</title>
    <value>[614400]</value>
  </points>
  <num_of_channels>
    <title>Number of Channels</title>
    <value>4</value>
  </num_of_channels>
  <times>
    <title>Times</title>
    <value>[0.021]</value>
  </times>
  <sample_freq>
    <title>Sample Frequency</title>
    <value>400000000.0</value>
  </sample_freq>
</root>
